打印

CentOS 7.4 安装LNMP时php5.2安装失败,附日志

CentOS 7.4 安装LNMP时php5.2安装失败,附日志

Checking ...Nginx: OK
MySQL: OK
Error: PHP install failed.Sorry, Failed to install LNMP!

军哥,各位坛友,麻烦帮看一下,谢谢!



[ 本帖最后由 hqido 于 2018-3-18 09:38 编辑 ]
附件: 您所在的用户组无法下载或查看附件

TOP

安装php 5.2不要使用最新的linux发行版,使用centos6

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

回复 2# 的帖子

谢谢军哥回答,但最新的linux发行版 装lnmp1.3是可以的

TOP